
@media screen and (max-width: 1200px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        padding: 14px 10px 14px 35px;
    }

    .navbar-default .navbar-nav > li > a.home-nav {
        background: url(../images/home.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.portfolio-nav {
        background: url(../images/portfolio.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.services-nav {
        background: url(../images/services.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.testimonials-nav {
        background: url(../images/testimonials.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.about-nav {
        background: url(../images/about.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.contact-nav {
        background: url(../images/contact.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #fff;
        background-color: #334455;
    }

    .navbar-default .navbar-nav > li > a.home-nav.active {
        background: #25418f url(../images/home-active.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.portfolio-nav.active {
        background: #25418f url(../images/portfolio-active.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.services-nav.active {
        background: #25418f url(../images/services-active.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.testimonials-nav.active {
        background: #25418f url(../images/testimonials-active.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.about-nav.active {
        background: #25418f url(../images/about-active.png) 5px center no-repeat;
    }

    .navbar-default .navbar-nav > li > a.contact-nav.active {
        background: #25418f url(../images/contact-active.png) 5px center no-repeat;
    }

    .projects-container {
        width: 1000px;
    }

    .project-post {
        width: 293px;
    }

    .contact-info ul li span.label.address {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 993px) {

    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
        padding: 14px 8px 14px 8px;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #fff;
        background-color: #334455 !important;
    }

    .navbar-default .navbar-nav > li > a.active {
        background: #25418f !important;
    }

    ul.filter li a {
        font-size: 13px;
        padding: 10px 13px;
    }

    .projects-container {
        width: 750px;
    }

    .project-post {
        width: 220px;
    }

    .team-member {
        max-width: 300px;
        margin: 0 auto 30px;
    }

    .contact-info ul li span.label.address {
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 768px) {
	
	h1 {
	font-size: 30px;
	margin-bottom: 20px;
	}


	.tab-content {
	padding: 20px;
	}

	 body {
	 font-size: 13px;
	}

    .tab-list li a {
	display: inline-block;
	font-size: 9.5px;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	color: #000;
	background: #eaeaea;
	text-transform: uppercase;
	padding: 2px 10px;
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	}	
	
	.navbar > .container .navbar-brand {
	width: 80%;
	}
	
	.title-section {
		padding-top: 30px;
	}
	
    .firsthalf {
	width: 100%;
	display: inline-flex;
	}

	.secondhalf {
	width: 100%;
	float: none;
	}
    
    .navbar-default .navbar-nav > li {
        margin-left: 0px;
    }

    .navbar-default .navbar-nav > li > a {
        border: none;
        border-bottom: 1px solid #fff;
        font-size: 14px;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -o-border-radius: 0px;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent !important;
    }

    .navbar-default .navbar-toggle {
        margin-top: 33px;
        outline: none !important;
    }

    .projects-container {
        max-width: 100%;
        margin-left: 0;
    }

    .project-post {
        width: 100%;
        margin: 15px 0;
    }
}

/*-------------------------------------------------*/
/* =  Services
/*-------------------------------------------------*/
@media screen and (max-width: 62.75em) {
    .cbp-ig-grid li {
        width: 50%;
    }
 
    /* reset the grid lines */
    .cbp-ig-grid li:nth-child(-n+3){
        border-top: 1px solid #ddd;
    }
 
    .cbp-ig-grid li:nth-child(3n-1),
    .cbp-ig-grid li:nth-child(3n-2) {
        box-shadow: none;
    }
 
    .cbp-ig-grid li:nth-child(-n+2){
        border-top: none;
    }
 
    .cbp-ig-grid li:nth-child(2n-1) {
        box-shadow: 1px 0 0 #ddd;
    }
}
 
@media screen and (max-width: 41.6em) { 
    .cbp-ig-grid li {
        width: 100%;
    }
 
    .cbp-ig-grid li:nth-child(-n+2){
        border-top: 1px solid #ddd;
    }
 
    .cbp-ig-grid li:nth-child(2n-1) {
        box-shadow: none
    }
 
    .cbp-ig-grid li:first-child {
        border-top: none;
    }
}
 
@media screen and (max-width: 25em) { 
    .cbp-ig-grid {
        font-size: 80%;
    }
 
    .cbp-ig-grid .cbp-ig-category {
        margin-top: 20px;
    }
}

